<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Apocalypse - Waterstride Spell Addon.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>WBO_A000_Waterstride_Effect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Waterstride</Source>
      <Dest>水上歩行</Dest>
    </String>
    <String List="0">
      <EDID>WBO_A000_Waterstride_Effect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>While concentrating, you can walk on water.</Source>
      <Dest>詠唱している間、水面を移動する事ができる。</Dest>
    </String>
    <String List="0">
      <EDID>WBO_A000_Waterstride_Spell_PC</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Waterstride</Source>
      <Dest>水上歩行</Dest>
    </String>
    <String List="0">
      <EDID>WBO_A000_Waterstride_Book</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Spell Tome: Waterstride</Source>
      <Dest>呪文の書: 水上歩行</Dest>
    </String>
    <String List="1">
      <EDID>WBO_A000_Waterstride_Book</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;&lt;p align=&apos;center&apos;&gt;
Waterstride</Source>
      <Dest>&lt;font face&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;&lt;p align=&apos;center&apos;&gt;
水上歩行</Dest>
    </String>
  </Content>
</SSTXMLRessources>